FLASHオブジェクトを表示するHTMLタグで、FLASHプレイヤがVer.8より古い場合に、自動(?)アップグレードできるような記述方法(またはそういうサイト)を教えてください。

かつては、JavaScriptを使わずにobjectタグのcodebase属性でブラウザが解釈していたはずですが、Ver.8ではNGでしょうか?

回答の条件
  • URL必須
  • 1人1回まで
  • 登録:2006/11/15 11:34:14
  • 終了:2006/11/15 13:10:48

ベストアンサー

id:tukimibito No.1

tukimibito回答回数11ベストアンサー獲得回数32006/11/15 12:37:54

ポイント60pt

以下の記述がflash Ver.8に必要な記述のようです。

<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflas...">

(「<」「>」は全角にしています。)

参考:http://fpower.org/basics/bas21.html

id:P-mako

ありがとうございました。

2006/11/15 13:10:31

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません